package http_model

type LocalAcceptLinkRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	Isspecial    int    `json:"is_special"`
	EnterpriseId string `json:"enterprise_id"`
}

type LocalAcceptLinkData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewLocalAcceptLinkRequest() *LocalAcceptLinkRequest {
	return new(LocalAcceptLinkRequest)
}
func NewLocalAcceptLinkResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalAcceptLinkData)
	return resp
}
